using Microsoft.AspNetCore.Mvc;
using System.Net;
using System.Text.Json;

namespace NeDvachAPI.Controllers
{
    [ApiController]
    [Route("[controller]")]
    public class TestPostingController : ControllerBase
    {
        [HttpPost]
        public int Area([FromForm] int height , int altitude)
        {
            //DBchat.SendPost(ReceivedPost);
            Console.WriteLine("Received! " + height + " " + altitude );
            return 200;
        }
    }
}
